<resources>
    <string name="app_name">GPS1</string>
    <string name="tvNombre">Nombre:</string>
    <string name="tvEdad">Edad</string>
    <string name="tvTelefono">Telefono</string>
    <string name="tvVerNombre">Sin datos</string>
    <string name="tvVerTelefono">Sin datos</string>
    <string name="tvVerEdad">%d años</string>
    <string name="tvLongitud">Longitud</string>
    <string name="tvLatitud">Latitud</string>
    <string name="tvVerLongitud">0.0</string>
    <string name="tvVerLatitud">0.0</string>
    <string name="btnEditar">Editar</string>
    <string name="btnMaps">Maps</string>
    <string name="btnObtener">Obtener coordenadas</string>
    <string name="tvUbicacion">Ubicacion</string>
    <string name="etNombre">Pon tu nombre</string>
    <string name="etTelefono">Pon tu telefono</string>
    <string name="btnVolver">Volver</string>
</resources>
